@charset "Shift_JIS";
/* --------------------------------------------------------------------
フード・スイーツブランド：「大阪産完熟マンゴー」トップ（PC・SP）
--------------------------------------------------------------------- */
/* 改行切り替え */
.mainframe_ .sp_only { display: none; }
.wrapper_:not(:has(.mainframe_)) .pc_only { display: none; }

/* ---------------- PC ----------------------------------------------------- */
/* 商品ブランド（.product_brand）
================================================== */
.mainframe_ #brand_wrap .about .about_content .product_brand {
  font-size: 1.5rem;
  line-height: 1.5;
  margin: 20px auto;
}

.mainframe_ #brand_wrap .about .about_content .product_brand ul {
  display: flex;
  gap: 20px;
  width: 100%;
}

.mainframe_ #brand_wrap .about .about_content .product_brand ul li {
  display: flex;
  align-items: start;
  gap: 10px;
  width: calc(100% / 2);
}

.mainframe_ #brand_wrap .about .about_content .product_brand ul p {
  width: 44%;
}

.mainframe_ #brand_wrap .about .about_content .product_brand ul p > span {
  display: inline-block;
  font-weight: bold;
  line-height: 1.2;
}

.mainframe_ #brand_wrap .about .about_content .product_brand ul .item_name {
  font-size: 1.8rem;
  padding: 10px 0 0 0;
}

.mainframe_ #brand_wrap .about .about_content .product_brand ul .item_rubi {
  font-size: 1.2rem;
  padding: 0 0 10px 0;
}

/* 画像 */
.mainframe_ #brand_wrap .about .about_content .product_brand ul .img {
  width: 56%;
  border: 1px solid #ccc;
}
.mainframe_ #brand_wrap .about .about_content .product_brand ul .img img {
  display: block;
  width: 100%;
  height: auto;
}

/* リンク */
.mainframe_ #brand_wrap .about .about_content .txt:has(> a) {
  text-align: right;
}

.mainframe_ #brand_wrap .about .about_content .txt a {
  position: relative;
  color: #1a0dab;
  font-weight: bold;
}

/* 外部サイト */
.mainframe_ #brand_wrap .about .about_content .txt a::after {
  position: absolute;
  content: '（外部サイトへ移動します）';
  bottom: -1.4em;
  right: 0;
  color: #555;
  font-size: 1.1rem;
  font-weight: normal;
  line-height: 1;
}

/* 【自動切り換え】販売終了時の表示 */
.mainframe_:not(:has(> .goods_)) #brand_wrap .next_info { display: block; }
.mainframe_:has(> .goods_) #brand_wrap .next_info { display: none; }

.mainframe_ #brand_wrap .next_info {
  font-size: 1.6rem;
  text-align: center;
  width: 100%;
  padding: 40px 0;
  margin: 60px 0;
  border: 5px solid #ccc;
}

.mainframe_ #brand_wrap .next_info .txt_end {
  font-size: 1.8rem;
  font-weight: bold;
}

.mainframe_ #brand_wrap .next_info .txt_next {
  font-size: 1.6rem;
  margin-top: 20px;
}

.mainframe_ #brand_wrap .next_info .att {
  color: #555;
  font-size: 1.4rem;
  margin-top: 5px;
}

/* ---------------- SP ----------------------------------------------------- */
/* 商品ブランド（.product_brand）
================================================== */
.wrapper_:not(:has(.mainframe_)) #brand_wrap .about .about_content .product_brand {
  font-size: 1.5rem;
  line-height: 1.5;
  margin: 20px auto;
}

.wrapper_:not(:has(.mainframe_)) #brand_wrap .about .about_content .product_brand ul {
  display: flex;
  flex-direction: column;
  gap: 20px;
  width: 100%;
}

.wrapper_:not(:has(.mainframe_)) #brand_wrap .about .about_content .product_brand ul li {
  display: flex;
  align-items: start;
  gap: 10px;
  width: 100%;
}

.wrapper_:not(:has(.mainframe_)) #brand_wrap .about .about_content .product_brand ul p {
  width: 60%;
}

.wrapper_:not(:has(.mainframe_)) #brand_wrap .about .about_content .product_brand ul p > span {
  display: inline-block;
  font-weight: bold;
  line-height: 1.2;
}

.wrapper_:not(:has(.mainframe_)) #brand_wrap .about .about_content .product_brand ul .item_name {
  font-size: 1.8rem;
  padding: 10px 0 0 0;
}

.wrapper_:not(:has(.mainframe_)) #brand_wrap .about .about_content .product_brand ul .item_rubi {
  font-size: 1.2rem;
  padding: 0 0 10px 0;
}

/* 画像 */
.wrapper_:not(:has(.mainframe_)) #brand_wrap .about .about_content .product_brand ul .img {
  width: 40%;
  border: 1px solid #ccc;
}
.wrapper_:not(:has(.mainframe_)) #brand_wrap .about .about_content .product_brand ul .img img {
  display: block;
  width: 100%;
  height: auto;
}

/* リンク */
.wrapper_:not(:has(.mainframe_)) #brand_wrap .about .about_content .txt:has(> a) {
  text-align: right;
}

.wrapper_:not(:has(.mainframe_)) #brand_wrap .about .about_content .txt a {
  position: relative;
  color: #1a0dab;
  font-weight: bold;
}

/* 外部サイト */
.wrapper_:not(:has(.mainframe_)) #brand_wrap .about .about_content .txt a::after {
  position: absolute;
  content: '（外部サイトへ移動します）';
  bottom: -1.4em;
  right: 0;
  color: #555;
  font-size: 1.1rem;
  font-weight: normal;
  line-height: 1;
}

/* 【自動切り換え】販売終了時の表示 */
.wrapper_:not(:has(.mainframe_)):not(:has(> .goods_)) #brand_wrap .next_info {
  display: block;
}
.wrapper_:not(:has(.mainframe_)):has(> .goods_) #brand_wrap .next_info {
  display: none;
}

.wrapper_:not(:has(.mainframe_)) #brand_wrap .next_info {
  font-size: 1.6rem;
  text-align: center;
  padding: 40px 3%;
  margin: 60px 3%;
  border: 5px solid #ccc;
}

.wrapper_:not(:has(.mainframe_)) #brand_wrap .next_info .txt_end {
  font-size: 1.8rem;
  font-weight: bold;
}

.wrapper_:not(:has(.mainframe_)) #brand_wrap .next_info .txt_next {
  font-size: 1.6rem;
  margin-top: 20px;
}

.wrapper_:not(:has(.mainframe_)) #brand_wrap .next_info .att {
  color: #555;
  font-size: 1.3rem;
  margin-top: 10px;
}